<!DOCTYPE html>
<html lang="pt-BR">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>TrackCash - Realizar Login</title>
  <link rel="stylesheet" href="./styles/style.css">
</head>

<body>
  <div class="container">
    <form action="" class="form">
      <img src="./img/track-color-vertical.svg" alt="">
      <h3>Fazer login no TrackCash</h3>

      <input type="email" placeholder="Digite seu email" required>
      <input type="password" placeholder="Digite sua senha" required>

      <div class="link-bottom">
        <label id="check-input">
          <div class="btn">
            <button type="button">Acessar o Sistema</button>
          </div>
        </label>

        <label id="check-input">
          <input id="checkbox" type="checkbox" />
          <span>Lembrar-me</span>
          <div class="links">
            <a href="./redefinir-senha.html">Recuperar Senha</a>
            <a href="./cadastro.html">Cadastre-se</a>
          </div>
        </label>
      </div>

    </form>
  </div>
</body>

</html>
